Skip to content
Browse files

"Solve" the problem with the old versions.

Force the use of either R14Bxx or R15-something. There were problems
with the older versions when using cowboy and/or gproc. Now we simply
enforce the newer versions of Erlang. R13B04 is a maintenance release
from 2010-02-23, so 1.5 years after, it seems fitting to ditch it.
  • Loading branch information...
1 parent a87329e commit 8c2d2a256e076eb71f96c8d17fb33988792c6e1c @jlouis committed
Showing with 1 addition and 3 deletions.
  1. +0 −2 .travis.yml
  2. +1 −1 rebar.config
View
2 .travis.yml
@@ -14,5 +14,3 @@ otp_release:
- R14B03
- R14B02
- R14B01
- - R14A
- - R13B04
View
2 rebar.config
@@ -1,6 +1,6 @@
{sub_dirs, ["rel", "apps/etorrent", "apps/rlimit"]}.
-{require_otp_vsn, "R13B04|R14|R15"}.
+{require_otp_vsn, "R14|R15"}.
{cover_enabled, true}.

0 comments on commit 8c2d2a2

Please sign in to comment.
Something went wrong with that request. Please try again.